Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.olostep.com/v1/scrapes/{scrape_id} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "object": "<string>", "created": 123, "metadata": {}, "url_to_scrape": "<string>", "result": { "html_content": "<string>", "markdown_content": "<string>", "json_content": "<string>", "screenshot_hosted_url": "<string>", "html_hosted_url": "<string>", "markdown_hosted_url": "<string>", "links_on_page": [ "<string>" ], "page_metadata": { "status_code": 123, "title": "<string>" }, "size_exceeded": true }, "credits_consumed": 123, "cost_usd": 123 }
可用于检索抓取的响应。
Bearer认证头格式为Bearer ,其中是你的认证令牌。
要检索的抓取的唯一标识符。
成功响应,包含抓取结果。
抓取 ID
对象类型。此端点为 "scrape"。
创建的纪元时间
用户定义的元数据。
被抓取的 URL。
Show child attributes
此请求消耗的积分数量。在执行完成后填充。积分是计费的真实来源。
此请求的估计成本(以美元计)。在执行完成后填充。根据消耗的积分和你的计划费率计算——99% 准确,但 credits_consumed 是权威值。
此页面对您有帮助吗?